iPhone Evasi0n 1.3 released for iOS 6.1.1

Discussion in 'Jailbreaks and iOS Hacks' started by Nimravus, Feb 11, 2013.

  1. Nimravus, Feb 11, 2013
    Last edited: Feb 11, 2013

    Nimravus macrumors member

    Joined:
    Jan 1, 2013
    #1
    @evad3rs: evasi0n 1.3 with support for iOS 6.1.1 on iPhone 4S has been released on http://t.co/u6eLU7sI

    ----------

    @evad3rs: evasi0n 1.3 should now correctly support OSX 10.5 and we also lowered the linux glibc requirement to 2.3 -- http://t.co/WwRp7oWz

    ----------

    @evad3rs: People who are already jailbroken will get #evasi0n updates via #Cydia as usual.
     
  2. Troneas macrumors 65816

    Troneas

    Joined:
    Oct 26, 2011
    Location:
    At the alternatives section.
    #2
    nice.


    now the million dollar question to those who have done this often:



    do we have to reset the phone completely and re-jailbreak, or can we update the firmware with this patch?
     
  3. Nimravus thread starter macrumors member

    Joined:
    Jan 1, 2013
    #3
    @evad3rs: For people with 4S wanting to update to 6.1.1: make a backup and properly restore your device in iTunes. Do NOT make an OTA update.
     
  4. Nimravus thread starter macrumors member

    Joined:
    Jan 1, 2013
    #4
    So do I have to restore and redo the entire JB again??? dang
     
  5. Troneas macrumors 65816

    Troneas

    Joined:
    Oct 26, 2011
    Location:
    At the alternatives section.
    #5
    on the bright side it was nice of apple not to screw 4S owners from fixing their 3G or losing their JB.
     
  6. kalirob99 macrumors 68000

    kalirob99

    Joined:
    Dec 24, 2008
    Location:
    California
    #6
    @evad3rs: People who are already jailbroken will get #evasi0n updates via #Cydia as usual.
     
  7. nepalisherpa macrumors 68020

    nepalisherpa

    Joined:
    Aug 15, 2011
    Location:
    USA
    #7
    Ummm, that's not for updating to 6.1.1. In order to update to 6.1.1, 4S owners will have to backup, restore to 6.1.1, restore from backup, and then jailbreak again.
     
  8. Troneas macrumors 65816

    Troneas

    Joined:
    Oct 26, 2011
    Location:
    At the alternatives section.
    #8
    sorry to sound like a total noob here but what does this mean?


    i am getting conflicting information. some say we need to restore, and now this.


    can anyone who knows what they are talking about please explain this.

    ----------

    thanks.
     
  9. dinggus macrumors 65816

    Joined:
    Jan 17, 2012
    #9
    I don't notice any 3G issues, so I'll stick to 6.1.
     
  10. Mrg02d macrumors 65816

    Joined:
    Jan 27, 2012
    #10
    Same here, but I can't help but feel like my 3G could get better maybe? I dunno, I'd hate to have to go through all the fuss again if I don't need to.
     
  11. j4zb4 macrumors 6502a

    j4zb4

    Joined:
    Oct 15, 2011
    #11
    I did face a random no data connection issue.. Even with full network on 3G pages suddenly would stop loading... I went through the update... And now JBing...
     
  12. NovemberWhiskey macrumors 68030

    NovemberWhiskey

    Joined:
    May 18, 2009
    #12
    If you are on an iphone 5 with 6.1, can you use Evasion 1.3? Or should you stick with 1.1?

    I might have to restore and rejailbreak due to this battery drain.
     
  13. j4zb4 macrumors 6502a

    j4zb4

    Joined:
    Oct 15, 2011
    #13
    Doesn't matter... coz anyways it should be 1.2 ideally... And even if you do it with a previous version you will get an immediate update in Cydia as soon as you open it...
     
  14. NovemberWhiskey macrumors 68030

    NovemberWhiskey

    Joined:
    May 18, 2009
    #14
    Oh right, i forgot about 1.2.

    So 1.3 should be ok right?

    Thanks in advance
     
  15. j4zb4 macrumors 6502a

    j4zb4

    Joined:
    Oct 15, 2011
    #15
    Yea yea... I don't thin kyou have anything to worry about... Just go ahead...
     
  16. nwmtnbiker macrumors 68000

    nwmtnbiker

    Joined:
    Apr 5, 2011
    Location:
    Fidalgo Island
    #16
    I thought 1.3 was for 4s users only? You have a 5 so 1.2 might work better? I could be wrong...
     
  17. Jman13 macrumors 68000

    Joined:
    Aug 7, 2011
    Location:
    Columbus, OH
    #17
    I'm pretty sure the only change in v1.3 is that they have changed the version check to include 6.1.1, since the same exploits work.
     
  18. bandofbrothers macrumors 601

    bandofbrothers

    Joined:
    Oct 14, 2007
    Location:
    Uk
    #18
    As iOS 6.1.1 is only for 4s owners us ip5 owners are not affected.
     

Share This Page